## celery 4.4.2

=== debian/changelog ===
celery (4.4.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to fix build with the new sphinx.  Closes: #958986
  * Bump Build-Depends on python3-sphinx(-celery) to >= 2.0.0.
  * d/control:
    + Set Rules-Requires-Root:no.
    + Bump debhelper compat level to 13.
  * d/rules:
    + Move another file from override_dh_clean to d/clean.
    + Drop override_dh_install and rely on dh_fixperms to fix perms.
    + Simplify the code using the new execute_after* overrides.
    + Drop now unused variables.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 27 Apr 2020 22:23:24 +0200

celery (4.4.2-1) unstable; urgency=medium

  * Team upload

  [ Michael Fladischer ]
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Refresh patches.

  [ Stefano Rivera ]
  * Set -e in autopkgtests, so all failures are caught.
  * Build-Depend on python3-boto3, python3-msgpack, python3-pymongo,
    python3-yaml for tests.
  * Patch:
    - Don't require pre-commit, it isn't in Debian.
    - Neither is moto.

  [ Håvard Flaget Aasen ]
  * New upstream version 4.4.2
    - Changes in this release closes: #952217
  * Update Standards-Version to 4.5.0
  * Update versions for build-dependencies. closes: #913047
  * Remove override_dh_installchangelogs, unneeded
  * Rebase patches
  * Remove patches
    - 0005-Disable-pytest-3.3-log-capturing-to-avoid-changing-l.patch
    - 0007-py37-skip-tests.diff
  * Add patch
    - 0011-disable-test-for-python3.8.patch
  * Remove d/upstream/signing-key.asc and d/source/include-binaries
  * Disable test from d/tests/upstream

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 25 Mar 2020 15:20:47 +0100
