=== debian/control ===
Source: celery
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Brian May <bam@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 docbook-to-man,
 dvipng,
 locales,
 python3-all,
 python3-billiard (>= 3.6.3.0),
 python3-boto3,
 python3-case,
 python3-dateutil,
 python3-doc,
 python3-eventlet,
 python3-kombu (>= 4.6.8),
 python3-memcache,
 python3-msgpack,
 python3-mock,
 python3-nose,
 python3-openssl,
 python3-pymongo,
 python3-pyparsing,
 python3-pytest,
 python3-redis,
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
 python3-sphinx-celery (>= 2.0.0),
 python3-sqlalchemy,
 python3-tz,
 python3-vine,
 python3-yaml,
 texlive-latex-base,
 texlive-latex-extra,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/celery
Vcs-Git: https://salsa.debian.org/python-team/modules/celery.git
Homepage: http://www.celeryproject.org/

Package: python-celery-common
Architecture: all
Depends:
 python3-celery (= ${binary:Version}),
 ${misc:Depends},
Description: async task/job queue based on message passing (common files)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the common files of the library.

Package: python-celery-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: async task/job queue based on message passing (Documentation)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the documentation.

Package: python3-celery
Architecture: all
Depends:
 python3-billiard (>= 3.3.0.23),
 python3-dateutil,
 python3-ephem,
 python3-kombu (>= 4.2.0),
 python3-memcache,
 python3-pkg-resources,
 python3-pyparsing,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-celery-doc,
 python3-redis,
 python3-sqlalchemy,
Description: async task/job queue based on message passing (Python3 version)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the Python 3 version of the library.
