## celery 4.4.6

=== debian/changelog ===
celery (4.4.6-1) unstable; urgency=low

  * New upstream release (Closes: #963662).
  * Drop upstream patch 21366ffe04aeb69ea08dc5c48c3b3155eeb443b5.patch.
  * Refresh patches.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.
  * Add python3-future (>=0.18.0) to Build-Depends, required by tests.
  * Skip randomly failing test_worker tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Aug 2020 20:08:45 +0200

celery (4.4.2-5) unstable; urgency=medium

  * Team upload.
  * Add missing Break+Replaces I forgot while doing the move.  Closes: #960506

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 19 May 2020 11:30:49 +0200

celery (4.4.2-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 May 2020 15:04:57 +0200

celery (4.4.2-3) experimental; urgency=medium

  * Team upload.
  * Move the "celery" script to a new "celery" binary package and turn
    python-celery-common into an empty transitional package.
  * d/control: Mark python-celery-doc as Multi-Arch:foreign.
  * Claim some copyright over debian/*.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 27 Apr 2020 22:38:40 +0200
