=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-dateutil,
  python3-doc,
  python3-eventlet,
+ python3-future (>=0.18.0),
  python3-kombu (>= 4.6.8),
  python3-memcache,
+ python3-mock,
  python3-msgpack,
- python3-mock,
  python3-nose,
  python3-openssl,
  python3-pymongo,
@@ -43,11 +44,16 @@
 Vcs-Git: https://salsa.debian.org/python-team/modules/celery.git
 Homepage: http://www.celeryproject.org/
 
-Package: python-celery-common
+Package: celery
 Architecture: all
+Section: net
 Depends:
  python3-celery (= ${binary:Version}),
  ${misc:Depends},
+Breaks:
+ python-celery-common (<< 4.4.2-3),
+Replaces:
+ python-celery-common (<< 4.4.2-3),
 Description: async task/job queue based on message passing (common files)
  Celery is an open source asynchronous task queue/job queue based on
  distributed message passing. It is focused on real-time operation,
@@ -68,8 +74,23 @@
  .
  This package contains the common files of the library.
 
+Package: python-celery-common
+Architecture: all
+Section: oldlibs
+Depends:
+ celery (>= ${binary:Version}),
+ ${misc:Depends},
+Description: async task/job queue - transitional dummy package
+ Celery is an open source asynchronous task queue/job queue based on
+ distributed message passing. It is focused on real-time operation,
+ but supports scheduling as well.
+ .
+ This is an empty transitional package to the "celery" package.
+ Once installed it can be safely removed.
+
 Package: python-celery-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
