## celery 5.0.0

=== examples/django/requirements.txt ===
django>=2.0.0
sqlalchemy>=1.0.14
celery>=4.3.0
