=== debian/changelog ===
celery (5.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/tests/upstream: Use celery pytest plugin for autopkgtest too.
    (Closes: #972926)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 03 Nov 2020 13:08:49 +1300

celery (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Tighten dependency on python-kombu (>= 5.0)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Oct 2020 13:45:54 -0300

celery (5.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 5.0.0

  [ Thomas Goirand ]
  * Add a new (build-)dependencies on:
    - python3-click-repl
    - python3-click-didyoumean
  * Min version for python3-vine is now 5.0.
  * Add build-depends:
    - python3-pytest-timeout
  * Add 0010-allow-any-version-of-pytest-timeout.patch.
  * Add 0011-remove-pytest-celery-from-test-depends.patch.
  * Add 0012-allow-any-pytest-version.patch.
  * Add a debian/salsa-ci.yml.

  [ Nicolas Dandrimont ]
  * Use celery pytest plugin for tests
  * Patch MongoDB backend test for the Debian version of pymongo.
  * Add build-dependency on python3-sphinx-click.

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 17 Oct 2020 01:31:50 +0200
