=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: celery
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>,
@@ -15,11 +15,13 @@
  python3-billiard (>= 3.6.3.0),
  python3-boto3,
  python3-case,
+ python3-click-didyoumean,
+ python3-click-repl,
  python3-dateutil,
  python3-doc,
  python3-eventlet,
  python3-future (>=0.18.0),
- python3-kombu (>= 4.6.8),
+ python3-kombu (>= 5.0),
  python3-memcache,
  python3-mock,
  python3-msgpack,
@@ -28,20 +30,22 @@
  python3-pymongo,
  python3-pyparsing,
  python3-pytest,
+ python3-pytest-timeout,
  python3-redis,
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
  python3-sphinx-celery (>= 2.0.0),
+ python3-sphinx-click,
  python3-sqlalchemy,
  python3-tz,
- python3-vine,
+ python3-vine (>= 5.0),
  python3-yaml,
  texlive-latex-base,
  texlive-latex-extra,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/modules/celery
-Vcs-Git: https://salsa.debian.org/python-team/modules/celery.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/celery
+Vcs-Git: https://salsa.debian.org/python-team/packages/celery.git
 Homepage: http://www.celeryproject.org/
 
 Package: celery
@@ -120,13 +124,16 @@
 Architecture: all
 Depends:
  python3-billiard (>= 3.3.0.23),
+ python3-click-didyoumean,
+ python3-click-repl,
  python3-dateutil,
  python3-ephem,
- python3-kombu (>= 4.2.0),
+ python3-kombu (>= 5.0),
  python3-memcache,
  python3-pkg-resources,
  python3-pyparsing,
  python3-tz,
+ python3-vine (>= 5.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
