## celery 5.2.1

=== debian/changelog ===
celery (5.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh and renumber patches.
  * Add python3-click-plugins to Build-Depends, required by tests.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Add python3-flaky and python3-pytest-subtests to Build-Depends.
  * Fix missing and changed paths in doc-base registration.
  * Install testfiles using d/pybuild.testfiles.
  * Configure tests using pybuild environment variables instead of
    debhelper override.
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.
  * Add d/upstream/metadata.
  * Skip broken tests in autopkgtest.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Nov 2021 10:48:23 +0000
