## celery 5.2.2

=== debian/changelog ===
celery (5.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Dec 2021 22:25:50 +0000
