## celery 5.2.3

=== examples/django/requirements.txt ===
django>=2.2.1
sqlalchemy>=1.0.14
celery>=5.0.5
