=== debian/changelog ===
celery (5.2.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches, drop 0012-Update-test-for-the-Debian-version-of-
    pymongo.patch.
  * Disable failing mongodb test.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Dec 2021 18:36:11 +0000
