## celery 5.3.0

=== debian/changelog ===
celery (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Add python3-pytest-click to Build-Depends, required by tests.
  * Update copyright information (add Expat licence, drop PSF-2 license).
  * Refresh patches and drop upstreamed ones.
  * Remove artifacts after build-time tests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Jun 2023 19:17:23 +0000
