=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  python3-pymongo,
  python3-pyparsing,
  python3-pytest,
+ python3-pytest-click,
  python3-pytest-subtests,
  python3-pytest-timeout,
  python3-redis,
