## celery 5.3.1

=== debian/changelog ===
celery (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2023 08:48:47 +0000
