=== debian/changelog ===
celery (5.3.4-2) unstable; urgency=medium

  * Add patch to satisfy assinine sphinx 7.x parsing logic for copyright year
    substitution (Closes: #1042639).

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Oct 2023 08:28:14 +0000

celery (5.3.4-1) unstable; urgency=medium

  * Use github.com in d/watch.
  * New upstream version 5.3.4
  * Refresh patches.
  * Add patch to remove dependency on tzdata.
  * Add pyproject.toml as a file to be copied before running tests.
  * Build more detailed manpages using click-man, including subcommands.
  * Build using pybuild-plugin-pyproject.
  * Add tzdata-legacy to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 05 Sep 2023 20:02:19 +0000
