=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- docbook-to-man,
  dvipng,
  locales,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-billiard (>= 4.0.2),
  python3-boto3,
  python3-case,
  python3-click-didyoumean,
+ python3-click-man,
  python3-click-plugins,
  python3-click-repl,
  python3-dateutil,
@@ -45,6 +46,7 @@
  python3-yaml,
  texlive-latex-base,
  texlive-latex-extra,
+ tzdata-legacy,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/celery
