=== debian/changelog ===
celery (5.3.6-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Remove useless and deprecated build-deps on python3-future and python3-mock.
  * New upstream release (closes: #1058317).

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Feb 2024 16:59:54 +0000
