=== debian/control ===
--- 
+++ 
@@ -23,10 +23,8 @@
  python3-doc,
  python3-eventlet,
  python3-flaky,
- python3-future (>=0.18.0),
  python3-kombu (>= 5.0),
  python3-memcache,
- python3-mock,
  python3-msgpack,
  python3-openssl,
  python3-pymongo,
