=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_installman:
-	docbook-to-man debian/manpage.celery.sgml > celery.1
-	dh_installman
+execute_before_dh_installman:
+	PYTHONPATH=$(CURDIR) python3 -c "from click_man.core import write_man_pages; from celery.bin.celery import celery; from celery import __version__; write_man_pages('celery', celery, version=__version__, target_dir='$(CURDIR)')"
+
 
 execute_after_dh_auto_install:
 	rm -rf $(CURDIR)/debian/python3-celery/usr/bin
