## celery 5.4.0

=== Makefile ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	@echo "  docker-lint        		- Run tox -e lint on docker container."
 	@echo "  docker-unit-tests		- Run unit tests on docker container, use '-- -k <TEST NAME>' for specific test run."
 	@echo "  docker-bash        		- Get a bash shell inside the container."
+	@echo "  docker-docs			- Build documentation with docker."
 
 clean: clean-docs clean-pyc clean-build
 
@@ -197,6 +198,16 @@
 docker-bash:
 	@docker-compose -f docker/docker-compose.yml run --rm -w /home/developer/celery celery bash
 
+.PHONY: docker-docs
+docker-docs:
+	@docker-compose -f docker/docker-compose.yml up --build -d docs
+	@echo "Waiting 60 seconds for docs service to build the documentation inside the container..."
+	@timeout 60 sh -c 'until docker logs $$(docker-compose -f docker/docker-compose.yml ps -q docs) 2>&1 | \
+		grep "build succeeded"; do sleep 1; done' || \
+		(echo "Error! - run manually: docker compose -f ./docker/docker-compose.yml up --build docs"; \
+	docker-compose -f docker/docker-compose.yml logs --tail=50 docs; false)
+	@docker-compose -f docker/docker-compose.yml down
+
 .PHONY: catch-all
 %: catch-all
 	@:
