=== debian/changelog ===
celery (5.4.0-2.1) unstable; urgency=medium

  * Team upload.
  * python3-moto is now available, depends on it & enable more tests

 -- Alexandre Detiste <tchet@debian.org>  Sun, 13 Oct 2024 17:45:09 +0200

celery (5.4.0-2) unstable; urgency=medium

  * Team upload.
  * Simplify /usr/bin/celery wrapper arrangements and drop dependency on
    python3-pkg-resources (closes: #1083331).

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Oct 2024 17:03:26 +0100

celery (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-case

  [ Jérémy Lal ]
  * New upstream version 5.4.0
  * Refresh patches
  * Ignore gcs backend (missing in debian)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 May 2024 12:18:17 +0200

celery (5.3.6-2) unstable; urgency=medium

  * Team upload.
  * Testsuite: autopkgtest-pkg-pybuild

 -- Jérémy Lal <kapouer@melix.org>  Fri, 08 Mar 2024 16:19:43 +0100
