=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-all,
  python3-billiard (>= 4.0.2),
  python3-boto3,
- python3-case,
  python3-click-didyoumean,
  python3-click-man,
  python3-click-plugins,
@@ -25,6 +24,7 @@
  python3-flaky,
  python3-kombu (>= 5.0),
  python3-memcache,
+ python3-moto <!nocheck>,
  python3-msgpack,
  python3-openssl,
  python3-pymongo,
@@ -50,6 +50,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/celery
 Vcs-Git: https://salsa.debian.org/python-team/packages/celery.git
 Homepage: https://docs.celeryq.dev/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: celery
 Architecture: all
@@ -133,7 +134,6 @@
  python3-ephem,
  python3-kombu (>= 5.0),
  python3-memcache,
- python3-pkg-resources,
  python3-pyparsing,
  python3-tz,
  python3-vine (>= 5.0),
