## celery 5.5.1

=== debian/changelog ===
celery (5.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Apr 2025 17:58:30 +0100

celery (5.4.0-5) unstable; urgency=medium

  * Team upload.
  * Fix tests with Click 8.2 (closes: #1098539).

 -- Colin Watson <cjwatson@debian.org>  Sat, 01 Mar 2025 20:58:45 +0000

celery (5.4.0-4) unstable; urgency=medium

  * Team upload.
  * Add python3:any dependency to celery.
  * Drop python-celery-common binary package (closes: #1038295).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 22:31:04 +0000

celery (5.4.0-3) unstable; urgency=medium

  * Team upload.
  * Adjust PYBUILD_AFTER_TEST to handle addition of dbm.sqlite3 in Python
    3.13 (thanks, s3v; closes: #1089102).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Dec 2024 01:02:30 +0000
