=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  locales,
  pybuild-plugin-pyproject,
  python3-all,
- python3-billiard (>= 4.0.2),
+ python3-azure <!nocheck>,
+ python3-billiard (>= 4.2.1),
  python3-boto3,
  python3-click-didyoumean,
  python3-click-man,
@@ -22,18 +23,19 @@
  python3-doc,
  python3-eventlet,
  python3-flaky,
- python3-kombu (>= 5.0),
+ python3-kombu (>= 5.5.2),
  python3-memcache,
  python3-moto <!nocheck>,
  python3-msgpack,
  python3-openssl,
+ python3-pydantic <!nocheck>,
  python3-pymongo,
  python3-pyparsing,
  python3-pytest,
  python3-pytest-click,
  python3-pytest-subtests,
  python3-pytest-timeout,
- python3-redis,
+ python3-redis (>= 4.5.2),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
  python3-sphinx-celery (>= 2.0.0),
@@ -58,6 +60,7 @@
 Depends:
  python3-celery (= ${binary:Version}),
  ${misc:Depends},
+ ${python3:Depends},
 Breaks:
  python-celery-common (<< 4.4.2-3),
 Replaces:
@@ -81,20 +84,6 @@
  python-django-celery package.
  .
  This package contains the common files of the library.
-
-Package: python-celery-common
-Architecture: all
-Section: oldlibs
-Depends:
- celery (>= ${binary:Version}),
- ${misc:Depends},
-Description: async task/job queue - transitional dummy package
- Celery is an open source asynchronous task queue/job queue based on
- distributed message passing. It is focused on real-time operation,
- but supports scheduling as well.
- .
- This is an empty transitional package to the "celery" package.
- Once installed it can be safely removed.
 
 Package: python-celery-doc
 Architecture: all
